body {
    margin: 0;
    font-family: sans-serif;
}

.toppage > div,
.bottompage > div {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.toppage {
    background-color: #000080;
}

.bottompage {
    background-color: white;
}

/***************** TOP PAGE ******************/

.toppage > div * {
    text-align: center;
}

.toppage .perfect {
    color: white;
    font-size: 0.8em;
    font-weight: bold;
    padding-top: 1em;
}

.logo img {
    width: 75%;
}

.toppage .subheading {
    color: #ff6200;
}

.toppage ol {
    margin-left: 10%;
    padding-bottom: 50px;
}

.toppage ol li {
    text-align: left;
    color: white;
    margin-bottom: 0.3em;
    font-size: 1.1em;
}

/***************** BOTTOM PAGE ******************/

.bottompage,
.bottompage td {
    color: #000080;
}

.bottompage .title {
    color: #ff6200;
}

.bottompage .instructions {
    font-style: italic;
    font-size: 0.85em;
    text-align: center;
    font-weight: bold;
    padding-bottom: 0.5em;
}

.bottompage ol {
    list-style: none;
    counter-reset: list;
}

.bottompage li {
    position: relative;
    margin-top: 1em;
    font-size: 0.8em;
}

.bottompage li:before {
    counter-increment: list;
    content: counter(list)'.';
    position: absolute;
    right: 100%;
    margin-right: 5px;
    top: 6px;
}

.bottompage td.first {
    width: 350px;
}

.bottompage td.second input {
    width: 245px;
}

.bottompage textarea {
    width: 600px;
    height: 200px;
}

